Subject: Re: QuickTime Movies
From: Carl Andrew Johnson <[email-masked]>
To: "D. Kim Stickler" <[email-masked]>
Cc: lightwave <[email-masked]>
Date: Sat, 22 Jul 1995 21:05:22 -0700 (PDT)

I've also been looking for a way to convert LightWave frames to
QuickTime movies and vice versa. What I think I will end up doing
is getting a second ZipDrive and slaping it on my Amiga. Then I can
dump a ton of frames on the ZipDrive and port them over to the Mac, where
there are P.D. tools that will compile them into a QuickTime movie.
I already have a ZipDrive on the Mac, so the solution will only cost me
$200. It will also allow me to move large numbers of files between the
Amiga and the Mac (or later on PC) much more easily.

-Carl
--
Carl Andrew Johnson <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]